## LassoIdWsf2DiscoSvcMDAssociationAdd

LassoIdWsf2DiscoSvcMDAssociationAdd — <disco:SvcMDAssociationAdd>

## Functions

LassoIdWsf2DiscoSvcMDAssociationAdd * | lasso_idwsf2_disco_svc_md_association_add_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDAssociationAdd

## Description

Figure 152. Schema fragment for disco:SvcMDAssociationAdd

    <xs:complexType name="SvcMDAssociationAddType">
      <xs:sequence>
        <xs:element ref="SvcMDID" maxOccurs="unbounded" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_association_add_new ()

    LassoIdWsf2DiscoSvcMDAssociationAdd *
    lasso_idwsf2_disco_svc_md_association_add_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDAssociationAdd object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDAssociationAdd object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDAssociationAdd

    struct LassoIdWsf2DiscoSvcMDAssociationAdd {
    	LassoNode parent;

    	/* elements */
    	GList *SvcMDID; /* of strings */
    	/* attributes */
    	GHashTable *attributes;
    };